<?xml version="1.0" encoding="UTF-8"?>
<device image="IMG-000474.png" type="DMXDevice" dmxaddresscount="6" dmxcversion="3.1.1" ddfversion="1.0.0" whitechanneldefaultmode="onlywhite">
  <information>
    <ddf-library-id>1480</ddf-library-id>
    <model>LED SLS-7 HCL FLOOR</model>
    <vendor>Eurolite</vendor>
    <author>Jens-Peter Kühn</author>
    <mode>6 Channel</mode>
  </information>
  <functions>
    <rgb>
      <red dmxchannel="0"/>
      <green dmxchannel="1"/>
      <blue dmxchannel="2"/>
      <white dmxchannel="3"/>
      <amber dmxchannel="4"/>
      <uv dmxchannel="5"/>
    </rgb>
  </functions>
  <procedures/>
</device>
